
QGIS Application - Bug report #11195

Minidump

2014-09-12 07:47 AM - Torsten Hase

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19506

Description

Hello,

QGIS wrote following minidump:

Started logging at Tue Sep 02 2014 11:20:53

ERROR|Tue Sep 02 2014 11:20:54|Could not load script:

C:/OSGEO4~1/apps/qgis/./python/plugins\\processing\\script\\scripts\\Split_vector_layer_by_attribute.py|Problem with line:

##output=output file|

ERROR|Tue Sep 02 2014 11:20:54|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Tue Sep 02 2014 11:20:54|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Tue Sep 02 2014 11:20:54|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Tue Sep 02 2014 11:20:54|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

Started logging at Mon Sep 08 2014 08:59:04

ERROR|Mon Sep 08 2014 08:59:04|Could not load script:

C:/OSGEO4~1/apps/qgis/./python/plugins\\processing\\script\\scripts\\Split_vector_layer_by_attribute.py|Problem with line:

##output=output file|

ERROR|Mon Sep 08 2014 08:59:04|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Mon Sep 08 2014 08:59:04|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Mon Sep 08 2014 08:59:04|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Mon Sep 08 2014 08:59:04|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

Started logging at Fri Sep 12 2014 16:21:12

ERROR|Fri Sep 12 2014 16:21:12|Could not load script:

C:/OSGEO4~1/apps/qgis/./python/plugins\\processing\\script\\scripts\\Split_vector_layer_by_attribute.py|Problem with line:

##output=output file|

ERROR|Fri Sep 12 2014 16:21:12|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:21:12|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:21:12|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:21:12|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:23:04|Could not load script:

C:/OSGEO4~1/apps/qgis/./python/plugins\\processing\\script\\scripts\\Split_vector_layer_by_attribute.py|Problem with line:

##output=output file|

ERROR|Fri Sep 12 2014 16:23:04|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:23:04|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:23:04|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:23:04|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:23:04|Could not load script:

C:/OSGEO4~1/apps/qgis/./python/plugins\\processing\\script\\scripts\\Split_vector_layer_by_attribute.py|Problem with line:

##output=output file|

ERROR|Fri Sep 12 2014 16:23:04|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:23:04|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel
ERROR|Fri Sep 12 2014 16:23:04|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:23:04|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:39:10|Could not load script:

C:/OSGEO4~1/apps/qgis/./python/plugins\\processing\\script\\scripts\\Split_vector_layer_by_attribute.py|Problem with line:

##output=output file|

ERROR|Fri Sep 12 2014 16:39:10|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:39:10|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:39:10|Could not load model notinorder.model|Error in algorithm name: saga:catchmentareaparallel

ERROR|Fri Sep 12 2014 16:39:10|Could not load model watersheds.model|Error in algorithm name: saga:catchmentareaparallel

History

#1 - 2014-09-12 08:14 AM - Torsten Hase

It looks like that it is not possible to attache the dump. The file is about 27 MB

#2 - 2014-09-12 08:21 AM - Giovanni Manghi

- Status changed from Open to Feedback

    -  please use meaningful subjects

    -  in the description you must write about what operation you are doing and tools you are using, the steps to replicate the issue, possibly attaching

sample projects and data

#3 - 2014-09-18 03:42 AM - Matthias Kuhn

- Status changed from Feedback to Closed

Closed due to lack of feedback.

Please re-open this issue with the information requested by Giovanni.

#4 - 2014-09-25 04:32 AM - Torsten Hase

- Status changed from Closed to Reopened

Hi,

sorry for my late respond.

I did nothing than click "Project" - "close".

Where could I send the minidump to?

Thanks and greetings

Torsten

#5 - 2014-10-04 04:18 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Reopened to Closed
Torsten Wiebke wrote:

Hi,

sorry for my late respond.

I did nothing than click "Project" - "close".

Where could I send the minidump to?

Thanks and greetings

Torsten

I have seen this issue a number of times and most of them the issue was caused by a plugin or an old configuration still hanging in the .qgis2 folder.

Please delete the .qgis2 folder (eventually make a backup of it beforehand) and try again.

Please reopen if necessary.
